import * as workinglogData from "../data/admin/workinglog";
import * as projectData from "../data/admin/project";
import * as userData from "../data/admin/user";
import * as departmentData from "../data/admin/department";


export async function initTable() {
    await workinglogData.initModel();
    await projectData.initModel();
    await userData.initModel();
    await departmentData.initModel();
}